html {
    overflow-y: scroll;
}

body.index {
background-color: #333;
}

body {
background-color: #ffffff;
font-size: 16px;
font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
color:#000000;
padding:0px;
margin:0px;
}
a {
	color: #BA0000;
	text-decoration: none;}
a:visited {
	color:#BA0000;
	text-decoration: none;}
a:hover {
	color: #BA0000;
	text-decoration: underline;}
a:active {
	color:#BA0000;
	text-decoration: none;}
	
h1 {
	padding: 15px 20px;
	margin:0px;
	font-size: 24px;
	color: #BA0000;
}

h2 {
	padding: 5px 20px;
	margin:0px;
	font-size: 21px;
	color: #046AAF;
}

h3 {
	padding: 5px 20px;
	margin:0px;
	font-size: 18px;
	color: #BA0000;
}

h4 {
	padding: 0px 20px;
	margin:0px;
	font-size: 15px;
	color: #26A9E0;;
}


/* ----------container to center the layout-------------- */
#container {
width: 1000px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
background-color: #ffffff;
}

/* ----------banner for logo-------------- */
#banner {
background-color: #e1ddd9;
text-align: right;
padding: 0px;
margin: 0px;
}
#banner img {padding:0px;} 

/* ----------menu-------------- */
#menu {
background-color: #000000;
color: #F05A28;
font-weight: bold;
text-align: left;
padding: 15px;
margin: 0px;
}

#menu ul {
	padding: 0px;
	margin: 0px;
	text-align:center;
}

#menu li {
display: inline;
list-style-type: none;
padding-right: 20px;
color: #26A9E0;
}

#menu a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#menu a:visited {color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;}
#menu a:hover {color: #F05A28;
	font-weight: bold;
	text-decoration: none;}
#menu a:active { color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;}

/* -----------------content--------------------- */
#content {
background-color: #ffffff;
padding: 0px;
padding-top: 20px;
margin-left: 334px;
margin-right: 0px;
}
div#content { 
min-height:600px;
height:expression(this.scrollHeight > 600 ? "auto":"600px"); 
}

#pages {
background-color: #ffffff;
}

p {
padding: 5px 20px;
margin:0px;
}

.small {
	font-size: 10px;
}

/* --------------left navi------------- */
#left {
background-color: #000000;
float: left;
width: 334px;
margin: 0px;
padding-top: 0px;
}
div#left { 
min-height:600px;
height:expression(this.scrollHeight > 600 ? "auto":"600px"); 
}

.show {
	color:#BA0000; 
	display:block; 
	cursor: pointer;
	text-align:left;
	padding: 5px 20px;
	margin:0px;
}

/* -----------footer--------------------------- */
#footer {
clear: both;
background-color: #000000;
color: #ffffff;
margin: 0px;
padding-top: 10px;
text-align: center; }
